Bug 1388277 - cherrytree-0.38.0 is available
Summary: cherrytree-0.38.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherrytree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oliver Ilian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-25 00:14 UTC by Upstream Release Monitoring
Modified: 2017-04-25 21:33 UTC (History)
2 users (show)

Fixed In Version: cherrytree-0.38.0-1.fc25 cherrytree-0.38.0-1.el7 cherrytree-0.38.0-1.fc24 cherrytree-0.38.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 02:22:51 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.12 KB, patch)
2016-10-25 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.38.0 (#1388277) (1.18 KB, patch)
2017-02-15 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-25 00:14:46 UTC
Latest upstream release: 0.37.6
Current version/release in rawhide: 0.37.5-2.fc26
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/279/

Comment 1 Upstream Release Monitoring 2016-10-25 00:16:27 UTC
Patching or scratch build for cherrytree-0.37.5 failed.

Comment 2 Upstream Release Monitoring 2016-10-25 00:16:29 UTC
Created attachment 1213620 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-25 00:16:31 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-15 12:14:40 UTC
Latest upstream release: 0.38.0
Current version/release in rawhide: 0.37.5-3.fc26
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/279/

Comment 5 Upstream Release Monitoring 2017-02-15 12:15:07 UTC
Created attachment 1250564 [details]
[patch] Update to 0.38.0 (#1388277)

Comment 6 Upstream Release Monitoring 2017-02-15 12:16:25 UTC
hotness's scratch build of cherrytree-0.38.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17884654

Comment 7 Upstream Release Monitoring 2017-04-08 21:06:50 UTC
ohaessler's cherrytree-0.38.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=877896

Comment 8 Fedora Update System 2017-04-08 21:37:21 UTC
cherrytree-0.38.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9f0d972391

Comment 9 Fedora Update System 2017-04-08 21:37:30 UTC
cherrytree-0.38.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-06a796406d

Comment 10 Fedora Update System 2017-04-08 21:37:35 UTC
cherrytree-0.38.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0d766c4e80

Comment 11 Fedora Update System 2017-04-08 21:37:41 UTC
cherrytree-0.38.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f00bb25056

Comment 12 Fedora Update System 2017-04-09 03:20:37 UTC
cherrytree-0.38.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0d766c4e80

Comment 13 Fedora Update System 2017-04-09 04:23:03 UTC
cherrytree-0.38.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-06a796406d

Comment 14 Fedora Update System 2017-04-09 04:24:59 UTC
cherrytree-0.38.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9f0d972391

Comment 15 Fedora Update System 2017-04-09 05:54:42 UTC
cherrytree-0.38.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f00bb25056

Comment 16 Fedora Update System 2017-04-25 02:22:51 UTC
cherrytree-0.38.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-25 13:50:33 UTC
cherrytree-0.38.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-25 17:22:46 UTC
cherrytree-0.38.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-04-25 21:33:41 UTC
cherrytree-0.38.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.